.redText{
  color: red;
}
.container{
  display: flex;
  flex-direction: column;
  justify-content: space-evenly;
  align-items: center;
  width: 100vw;
  height: 100vh;
}
.imageToggle img{
  margin-right:50px;
  width:200px;
  height:400px;
}
.imageToggle,.textInPutBinding{
  display:flex;
  justify-content:center;
  align-items: center;
}
.textInPutBinding input{
  margin-right:50px;
}
